.container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    &.layout {
        min-height: 35vh;
        height: 100%;
    }

    .large {
        font-size: 350%;
    }

    .medium {
        font-size: 300%;
    }

    .small {
        font-size: 200%;
    }

    .xsmall {
        font-size: 150%;
    }

    .caption {
        color: $grey-400;
        font-size: $font-size-xsmall;
    }
}
